[Wine] Re: IL2 Sturmovik 1946 install failure - Ubuntu 9.04 (64) 1.1.23

vitamin wineforum-user at winehq.org
Wed Jun 10 23:11:59 CDT 2009

onelove wrote:
> Second try with wine.  Currently not having success installing anything (GW, Medieval2, or IL-2).  Focusing on IL-2 because it's still listed as Gold, and the other apps seem known not to work with ver 1.1.23...

Sounds like one of the known regressions in wine-1.1.23 related to installers. Try downgrade to 1.1.22 or even 1.1.15.

More information about the wine-users mailing list